## papirus-mxblue 21.07.01

=== debian/changelog ===
papirus-mxblue (21.07.01) mx; urgency=medium

  * Initial release. 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Jul 2021 09:40:02 -0400
