## papirus-mxblue 21.07.02

=== debian/changelog ===
papirus-mxblue (21.07.02) mx; urgency=medium

  * modify icon index files 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Jul 2021 22:49:53 -0400
