## papirus-mxblue 21.08.01

=== debian/changelog ===
papirus-mxblue (21.08.01) mx; urgency=medium

  * modifiy index.theme files to drop inherit on numix-circle 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Aug 2021 15:15:37 -0400
