## papirus-mxblue 24.01.01

=== debian/changelog ===
papirus-mxblue (24.01.01) mx; urgency=medium

  * revised "logout" and "switchuser" icons

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Jan 2024 20:22:31 -0500
